Bug 1655127 - [Doc] [Storage] Update steps for Ceph with cinder backup storage
Summary: [Doc] [Storage] Update steps for Ceph with cinder backup storage
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 14.0 (Rocky)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Laura Marsh
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks: 1539297
TreeView+ depends on / blocked
 
Reported: 2018-11-30 17:02 UTC by Kim Nylander
Modified: 2019-01-26 03:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-17 18:25:34 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Kim Nylander 2018-11-30 17:02:57 UTC
Description of problem:

Section 4.3[1] should not have these steps. Instead, the section should link to the new Block Storage Backup Guide. 

Section 4.2 [1] also needs a similar update to remove the reference to steps on backup service and instead link to the guide. 

[1] https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/13/html/deploying_an_overcloud_with_containerized_red_hat_ceph/enable-ceph-overcloud#cinder-backup-ceph

Version-Release number of selected component (if applicable): 14


Note You need to log in before you can comment on or make changes to this bug.